@charset "utf-8";
/* CSS Document */
.banner{
	background:url(../images/tyybanner.jpg) no-repeat center bottom/cover;
	background:url(../images/tyybanner.jpg) no-repeat center bottom\9;
	width:100%;
	min-width:1040px;
	height:520px;
	position:relative;
	z-index:1;
	top:-105px;
	margin-bottom:-105px;
	overflow:hidden;
}
.banner .bg{
	background:url(../images/tyybanner_bg.png) no-repeat center bottom/cover;
	background:url(../images/tyybanner_bg.png) no-repeat center bottom\9;
	width:1280px;
	height:520px;
	z-index:1;
}
.banner .yh{
	background:url(../images/banner_yh.png) no-repeat center bottom/cover;
	background:url(../images/banner_yh.png) no-repeat center bottom\9;
	width:100%;
	height:520px;
	position:relative;
	z-index:999;
}
.getday{
	background:url("../images/qgy0.png") no-repeat;
    top: 190px;
    height: 150px;
    left: 50%;
    margin-left: -445px;
    position: absolute;
    width: 933px;
    z-index: 999;
}

.getday .daytime{
    width: 180px;
	height:110px;
    position: absolute;
    right: 165px;
    top: 20px;
}
.getday .tips{
	background-color:rgba(254,241,199,0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fFEF1C7,endColorstr=#7fFEF1C7); 
	border-radius:7px;
	font-size: 20px;
    text-align: center;
    position: absolute;
    top: 200px;
    left: 50%;
    width: 680px;
	height:60px;
	line-height:60px;
	color:#1F1F2D;
	margin-left:-340px;
	font-family:"微软雅黑";
}
.getday .tips a{
	color:#0066CC;
	margin:0 3px;
}
.increment{
	background:#f6e5da;
	width:220px;
	height:54px;
	line-height:50px;
	font-family:"微软雅黑";
	font-size:24px;
	color:#9b2c2a;
	text-align:center;
	border-radius:5px;
	position:absolute;
	top:200px;
	right:334px;
	cursor:pointer;
	box-shadow:0px 6px 7px -2px #6c0f0e;
}
.increment:hover{
	background:#fff;
}
.getday p{
	bottom: -150px;
    left: 185px;
    position: absolute;
    color: #fef1c7;
    font-size: 14px;
}
#preview{
	background:#FF9900;
	color:#fff;
	padding:6px 8px; 
	display:none; 
	position:absolute; 
	z-index:999;
	border-radius:5px;
	font-size:14px;
}
/*流程图*/
.lct{
	background-image:url(../images/line.png);
	background-position:center 25px;
	background-repeat:no-repeat;
	width:1000px;
	height:70px;
	margin:36px auto 42px;
	text-align:center;
}
.lct1{
	background-position:center -23px;
}
.lct2{
	background-position:center -71px;
}
.lct3{
	background-position:center -119px;
}
.lct4,.lct5{
	background-position:center -167px;
}
.lct ul li{
	width:20%;
	float:left;
	text-align:center;
}
.lct ul li span{
	background-image:url(../images/step0.png);
	background-repeat:no-repeat;
	width:50px;
	height:50px;
	/*background-color:#44ACFF;*/
	background-color:#ccc;
	border-radius:25px;
	display:inline-block;
	margin-bottom:10px;
	transition: box-shadow 0.2s ease-in 0s;
	-webkit-transition: box-shadow 0.2s ease-in 0s;
}
.lct1 ul li span.step1{
	background-color:#44ACFF;
}
.lct2 ul li span.step1,.lct2 ul li span.step2{
	background-color:#44ACFF;
}
.lct3 ul li span.step1,.lct3 ul li span.step2,.lct3 ul li span.step3{
	background-color:#44ACFF;
}
.lct4 ul li span.step1,.lct4 ul li span.step2,.lct4 ul li span.step3,.lct4 ul li span.step4{
	background-color:#44ACFF;
}
.lct5 ul li span{
	background-color:#44ACFF;
}
.lct ul li span:hover{
	box-shadow:0 0 5px #44acff;
	transition: box-shadow 0.2s ease-in 0s;
	-webkit-transition: box-shadow 0.2s ease-in 0s;
}
.lct ul li span.step1{
	background-position:11px 12px;
}
.lct ul li span.step2{
	background-position:13px -32px;
}
.lct ul li span.step3{
	width:60px;
	height:60px;
	border-radius:30px;
	background-position:14px -74px;
	margin-top:-5px;
}
.lct ul li span.step4{
	background-position:13px -125px;
}
.lct ul li span.step5{
	background-position:11px -166px;
}
.lct ul li p{
	font-size:16px;
	color:#424251;
} 
/*0元抢购*/
.productall{
	background-color: #fbfbfb;
    height: 562px;
	width:1000px;
	margin:40px auto 0;
}
.productall li{
	width:208px;
	border: 1px solid #dbdbea;
    float: left;
    height: 520px;
    margin-right: -1px;
    padding: 20px;
}
.productall li h2{
	text-align:center;
	font-size:30px;
	font-family:"微软雅黑";
	color:#535353;
	font-weight:normal;
	margin-top:5px;
	margin-bottom:40px;
}
.productall li:hover,.productall li.hover{
	border:1px solid #0c93d8;
	z-index:1;
	position:relative;
}
.productall li.first {
    border-radius: 8px 0 0 8px;
}
.productall li.last {
    border-radius: 0 8px 8px 0;
    margin-right: 0;
}
.productall .btnlxgroup{
	height:110px;
}
.productall li .btnlx{
	border: 1px solid #ddd;
    border-radius: 3px;
    float: left;
    height: 34px;
    line-height: 34px;
    text-align: center;
    width: 120px;
    margin-left: 15px;
    margin-bottom: 15px;
	font-size:16px;
	cursor:pointer;
	color:#747484;
}
.productall li .btnlx.on{
	border:#FF3F00 1px solid;
	color:#FF3F00;
}
.productall li .hot{
	background:url(../images/hot.gif) no-repeat;
}
.tablecon{
	height:130px;
	margin:10px 0;
}
.tablecon .tablelist{
	display:none;
}
.tablecon .tablelist p{
	float: left;
    font-size: 16px;
    line-height: 40px;
    width: 120px;
    margin-left: 49px;
	color:#747484;
}

.tablecon .tablelist p span{
	float: right;
    margin-right: 5px;
    width: 70px;
    text-align: left;
}
.pro_jg{
	clear:both;
	height:116px;
}
.pirce_list{
	display:none
}
.pirce_list .pirce{
	font-size:16px;
	color:#FF3F00;
	text-align:center;
	margin-bottom:5px;
}
.pirce_list .pirce span{
	font-size:60px;
	color:#FF3F00;
	margin-right:5px;
	font-family: arial;
}
.pirce_list .sheng{
	text-align:center;
	color:#727284;
	font-size:16px;
}
.pirce_list .sheng font,.pirce_list .sheng span{
	margin:0 2px;
	color: #ff3f00;
}
.productall .buy{
	background-color:#f7f7f7;
	border-radius: 0 0 10px 10px;
    border-top: 1px solid #ddd;
    margin: 20px -20px;
    padding-bottom: 18px;
    padding-top: 20px;
}
.productall .buy .btn{
	margin:0 auto;
	border:#FF4000 1px solid;
	color:#FF4000;
	background-color:#fbfbfb;
	height:36px;
	line-height:36px;
	width:180px;
	font-size:16px;
	text-align:center;
	border-radius:5px;
	cursor:pointer;
	transition: background-color 0.2s ease-in 0s;
	-webkit-transition: background-color 0.2s ease-in 0s;
}
.productall li:hover .buy .btn{
	background-color:#FF4000;
	color:#fff;
	transition: background-color 0.2s ease-in 0s;
	-webkit-transition: background-color 0.2s ease-in 0s;
}
.productall li:hover .buy .btn:hover{
	background-color:#FF4000;
	color:#fff;
	transition: background-color 0.2s ease-in 0s;
	-webkit-transition: background-color 0.2s ease-in 0s;
}
.day{
	cursor:help;
	margin:0 3px;
}
.title{
	font-size:25px;
	font-family:"微软雅黑";
	color:#444;
	line-height:50px;
	margin-top:25px;
	margin-left:40px;
}
.shuoming{
	background-color:#FAFAFA;
	border:#ddd 1px solid;
	border-radius:5px;
	width:1000px;
	margin: 0 auto;
	padding:20px 0;
}
.shuoming ul li{
	font-family:"微软雅黑";
	font-size:14px;
	margin-left:38px;
	line-height:30px;
	list-style-type: decimal;
	color:#666;
}

.shuoming span {
    background: #ff4000;
    color: #fff;
    padding: 3px 8px 4px;
    border-radius: 3px;
}

.rexiao{
	width:1000px;
	margin:0 auto;
}
.btpanel{
	background-color:#FAFAFA;
	border:#ddd 1px solid;
	border-radius:5px;
	width:1000px;
	margin: 0 auto;
	padding:20px 0;
	height:280px;
}

.btpanel .image{
	background-image:url(../img/btpanel-pic.png);
	background-repeat:no-repeat;
	float: left;
    height: 280px;
    width: 486px;
    margin-left: 20px;
}
.btpanel .btinfo{
	float: right;
    line-height: 34px;
    width: 466px;
	position:relative;
}
.btpanel .btinfo li{
	list-style-type: disc;
	color:#666;
	font-family: "微软雅黑";
}
.btinfo .more{
	bottom: -3px;
    color: #0c93ff;
    position: absolute;
    right: 50px;
}

.box{
	background-color:#fafafa;
	background-position:center center;
	background-repeat:no-repeat;
	width:318px;
	height:190px;
	border:#ddd 1px solid;
	border-radius:6px;
	cursor:pointer;
}
.box:hover{
	box-shadow: 0 0 6px #dedede;
}
.pro1{
	background-image:url(../images/pr1.png);
}
.pro2{
	background-image:url(../images/pr2.png);
	margin:0 20px;
}
.pro3{
	background-image:url(../images/pr3.png);
}

.zun-form-new {
	background: #FFF;
	padding: 20px 0 0;
	font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #888;
}
.zun-form-new .line {
	padding: 5px 20px;
}
.zun-form-new .line:first-child {
	padding-top: 0;
}
.zun-form-new .line:after {
	display: table;
	content: "";
	clear: both;
}
.zun-form-new h1 {
	font: 25px "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding: 0px 0px 10px 40px;
	display: block;
	border-bottom: 1px solid #DADADA;
	margin: -10px -30px 30px -30px;
	color: #888;
}
.zun-form-new h1>span {
	display: block;
	font-size: 11px;
}
.zun-form-new label {
	display: block;
	float: left;
	width: 80px;
}
.zun-form-new .info-r {
	margin-bottom: 5px;
	margin-left: 80px;
	position: relative;
	color: #666;
}
.zun-form-new .info-r label {
	margin-bottom: 0;
	padding-top: 5px;
}
.zun-form-new .info-r label input {
	margin-right: 5px;
}
.zun-form-new .info-r p {
	margin-top: 10px;
	color: #999;
}
.zun-form-new label>span {
	float: left;
	text-align: right;
	padding-right: 10px;
	margin-top: 8px;
	color: #565656;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
}
.zun-form-new input[type="text"],
.zun-form-new input[type="email"],
.zun-form-new input[type="password"],
.zun-form-new input[type="number"],
.zun-form-new textarea,
.zun-form-new select,
.webEdit-box input, .webEdit-box textarea, .webEdit-box select{
	border: 1px solid #bbb;
	color: #888;
	height: 30px;
	line-height: 30px;
	margin-right: 6px;
	margin-top: 2px;
	outline: 0 none;
	padding-left: 5px;
	width: 100%;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.zun-form-new input:focus,
.zun-form-new input:active,
.zun-form-new select:focus,
.zun-form-new select:active,
.dataTables_paginate select:focus,
.dataTables_paginate select:active,
textarea:focus,
textarea:active,
.webEdit-box input:focus,
.webEdit-box select:focus,
.webEdit-box input:active,
.webEdit-box select:active {
	border: #66afe9 1px solid;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}

.zun-form-new .submit-btn ,.getfile-btn{
	text-align: right;
	padding: 7px 10px 10px;
	background: #f6f8f8;
	border-top: 1px solid #edf1f2;
	margin-top: 10px;
	clear: both;
}
.zun-form-new .submit-btn button:first-child ,.getfile-btn button:first-child{
	margin-right: 4px;
}
.zun-form-new .button {
	background: #FFF;
	border: 1px solid #CCC;
	padding: 10px 25px 10px 25px;
	color: #333;
	border-radius: 0;
}
.zun-form-new .button:hover {
	color: #333;
	background-color: #EBEBEB;
	border-color: #ADADAD;
}

.zun-form-new .submit-btn .btn{
	padding:0 15px;
	height:28px;
	line-height:24px;
	border:#ccc 1px solid;
	text-align:center;
	background-color:#cbcbcb;
	color:#fff;
	border-radius:3px;
}
.zun-form-new .submit-btn .btn-success{
	background-color:#5cb85c;
	border:#4cae4c 1px solid;
}

.zun-form-new .submit-btn .btn-danger:hover ,.zun-form-new .submit-btn .btn-danger:focus{
	background-color:#c9302c;
	border:#761c19 1px solid;
}
.zun-form-new .submit-btn .btn-success:hover ,.zun-form-new .submit-btn .btn-success:focus{
	background-color:#398439;
	border:#4cae4c 1px solid;
}

/*登录*/
.webreg{
	width:422px;
	height:392px;
	background-color:#fff;
	border-radius:8px;
	padding: 45px 60px;
}
.weblogin{
	width:422px;
	height:230px;
	background-color:#fff;
	border-radius:8px;
	padding: 45px 60px;
}
.webreg .logo{
	background:url(../images/reg_logo.png) no-repeat;
	height: 40px;
    left: 50%;
    margin-left: -77px;
    position: absolute;
    top: -60px;
    width: 154px;
	cursor:pointer;
}
.webreg .title{
	color: #444;
    font-family: "微软雅黑";
    font-size: 26px;
    margin: -22px 0 33px;
    text-align: center;
}
.webreg .line{
	height:32px;
	margin-bottom:20px;
	line-height:32px;
	position:relative;
}
.webreg .line span{
	width:70px;
	float:left;
	color:#757584;
}
.webreg .line .inputtxt{
	background:transparent;
	float:left;
	width:340px;
	height:30px;
	line-height:30px;
	border:#DDDDDD 1px solid;
	padding:0 5px;
	position:relative;
	z-index:1;
}
.webreg .line .code{
	width:220px;
}
.webreg .line .getcode,.webreg .line .picgetcode{
	width:100px;
	text-align:center;
	height:30px;
	line-height:30px;
	border:#CACAD9 1px solid;
	background-color:#DBDBEA;
	color:#999;
	font-size:14px;
	float:left;
	margin-left:17px;
	cursor:pointer;
}
.webreg .line .getcode.no-drop{
	cursor:no-drop;
}
.webreg .line .getcode.pointer{
	border:#47ACFF 1px solid;
	background-color:#47ACFF;
	color:#fff;
}
.webreg .line .picgetcode img{
	width:100%;
	height:100%;
}
.webreg .line .codemsg{
	background: #e53451;
    border-radius: 3px;
    color: #fff;
	font-size: 12px;
    height: 21px;
    line-height: 22px;
    overflow: hidden;
    padding: 0 6px;
    position: absolute;
    right: 127px;
    text-align: right;
    top: 5px;
    z-index: 0;
}
.webreg .line .inputtxt:focus{
	border:#9ebcef 1px solid;
	box-shadow:0 0 5px #eee;
}
.reg_btn input{
	width:422px;
	height:43px;
	border:#33a9e4 1px solid;
	background-color:#33a9e4;
	text-align:center;
	font-size:16px;
	color:#fff;
	border-radius:5px;
	margin-top:15px;
	cursor:pointer;
}
.login-link{
	text-align:right;
	margin-top:22px;
}
.login-link span{
	color:#CACAD9;
	padding:0 8px;
 	text-align:center;
}
.login-link a{
	color:#757584;
}
.copyright{
	color:#9D9D9D;
	text-align:center;
	margin-top:-50px;
	position:relative;
	z-index:3;
}
.denglu{
	background: #33a9e4;
    border: 1px solid #33a9e4;
    border-radius: 5px;
    color: #fff;
    height: 34px;
    line-height: 34px;
    margin: 0 auto;
    text-align: center;
    width: 100px;
}
.denglu a{
	color: #fff;
    display: block;
    font-size: 16px;
}
/*==========以下部分是Validform必须的===========*/
.Validform_checktip {
    color: #999;
    font-size: 12px;
    height: 21px;
    line-height: 22px;
    overflow: hidden;
    padding: 0 6px;
    position: absolute;
    right: 6px;
    text-align: right;
    bottom: 5px;
    z-index: 0;
}
.zun-form-new .Validform_checktip{
	bottom:6px;
	right:0;
}
.zun-form-new .Validform_wrong{
	bottom:6px;
	right:0;
}
.Validform_wrong {
    background: #e53451;
    border-radius: 3px;
    color: #fff;
    float: right;
}
.Validform_right{
	padding:0 10px;
	color:#71b83d;
	background:url(../images/right.png) no-repeat right center/16px auto;
}
.webreg .line .Validform_error{
	border:#e53451 1px solid;
}
.webreg .yzm .Validform_wrong{
	background: #e53451;
    border-radius: 3px;
    color: #fff;
	font-size: 12px;
    height: 21px;
    line-height: 22px;
    overflow: hidden;
    padding: 0 6px;
    position: absolute;
    right: 127px;
    text-align: right;
    top: 5px;
    z-index: 0;
}
.webreg .yzm .Validform_right{
	color: #71b83d;
    padding: 0 10px;
    right: 130px;
}

.kfbtn a{
	border: 1px solid #ccc;
    border-radius: 3px;
    margin-left: 10px;
    padding: 5px 7px;
    background-color: #f0f0f0;
    font-weight: normal;
    cursor: pointer;
}
.kfbtn a:hover{
	background-color: #ddd;
}
.tishi{
	font-size: 14px;
    line-height: 30px;
    padding: 20px 30px;
    position: relative;
    width: 440px;
	color:#444;
}
.tishi .rzsm{
	background:#f6f6f6;
	border:#eee 1px solid;
	margin-top:20px;
	padding:8px 15px;
	border-radius:5px;
}
.kt-btn{
	clear:both;
	padding-top:20px;
	text-align:center;
}
.tishi .ok{
	left:80px;
}
.tishi .cancel{
	left:180px;
}
.tishi .kfbtn a {
    background-color: #ff4000;
    border: 1px solid #ff4000;
    border-radius: 3px;
    cursor: pointer;
    font-weight: normal;
    margin-left: 10px;
    padding: 8px 15px;
	color:#fff;
}
.tishi .kfbtn a:hover{
	background-color: #CC3300;
}
.tishi .ok a, .tishi .ok a:hover{
	background: #44acff;
    border-color: #44acff;
    color: #fff;
}
.tishi .kt-btn .chongzhi a{
	background-color:#44acff;
	border:#44acff 1px solid;
	margin-right:15px;
}
.tishi .kt-btn .chongzhi a:hover{
	background-color:#145d9d;
	border:#145d9d 1px solid;
}
.tishi .text font{
	color:#ff3f00;
}
#city {
	margin-bottom:5px;
}
#city select{
	width:auto;
	padding:0 10px;
}
#city .Validform_checktip{
	top:6px;
}
.peizhi{
	margin-bottom: 10px;
    color: #ff3f00;
    font-size: 14px;
	font-weight:bold;
}
.shuoming .ico-copy {
    background: #fafafa url("../img/ico-copy.png") no-repeat center center;
    display: inline-block;
    height: 20px;
    vertical-align: -8px;
    width: 20px;
	cursor: pointer;
}
/* Reset Jquery-UI */
.ui-dialog .ui-dialog-titlebar{padding:.1em 0.6em;}
.ui-widget-content{border:none; background:rgba(1,43,57,0.5); padding:10px;}
.ui-widget-header{border:1px solid #a7dbff; border-radius:4px 4px 0px 0px; height:36px; background:url(../images/ui-bg-01.gif) repeat-x left center #fff;}
.ui-dialog .ui-dialog-title{color:#012b39; line-height:36px; text-indent:1em; margin:0px;}
.ui-dialog .ui-dialog-titlebar{padding:0px;}
.ui-dialog .ui-dialog-content{padding:5px 15px; background:#fff; clear:both;}
.ui-dialog .ui-dialog-content input{height:22px; border:1px solid #ccc; outline:none; border-radius:4px;}
.ui-dialog .ui-dialog-buttonpane{margin:0px; background:#fff; border-radius:0px 0px 4px 4px; border-top:1px dotted #a7dbff;}
.ui-dialog-titlebar-close{width:15px!important; height:15px!important; border:none!important; background:none!important; outline:none!important;}
.ui-icon-closethick{background:url(../images/close.png) no-repeat left center!important;}
.ui-state-hover span.ui-icon-closethick{background:url(../images/close.png) no-repeat right center!important;}
.ui-dialog .ui-dialog-titlebar-close{top:56%!important; right:10px!important; border:none!important;}
.ui-dialog-buttonset button{outline:none;border:none!important; background:#012734!important; color:#FFF!important;}
.ui-dialog-buttonset button.ui-state-hover{background:#006283!important;}
.ui-buttonset a{margin-right:-0.6em!important;}
input.text{ vertical-align:middle; border:1px solid #ccc; padding-left:5px}
.ui-widget{font-size:12px}
.ui-widget-content{background-image:none; background-color:#6c8289\9;}
.ui-widget-content a{color:#027fa7;text-decoration:none;}
.submit,.button{background:#012b39; color:#FFF;display:inline-block; cursor:pointer; height:26px; border:none; margin:8px 0px 8px 0px; padding:0px 10px;}
.submit:hover,.button:hover{background:#006283;}
/*图形验证*/
/*.piccode .con{
	height: 30px;
    padding: 20px;
}
.piccode .con .layui-layer-input{
	border: 1px solid #ccc;
    height: 30px;
    padding: 0 10px;
    width: 173px;
}
.piccode .con .Validform_error {
    border: 1px solid #e53451;
}
.picgetcode{
	border: 1px solid #ccc;
    float: right;
    height: 30px;
    width: 90px;
	cursor:pointer;
}
#piccodetips{
	right: 130px;
    top: 25px;
}*/